@mixin flexStartCenter {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

@mixin flexCenterCenter {
    display: flex;
    align-items: center;
    justify-content: center;
}